* {
    box-sizing: border-box;
}

body {
    font-family: sans-serif;
}
 
.ticket {
    width: 700px;
    margin: 200px auto;
    background-color: #f3f1c9;
    padding: 16px;
    border-radius: 10px;
    border: 2px solid black;

    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-template-areas: 
    "title title title title title title title title"
    "passenger passenger passenger passenger passenger passenger platform platform"
    "depart depart depart arrive arrive arrive platform platform"
    "date date time time car seat platform platform";
} 

.ticket_item-passenger {
    grid-area: passenger;
}
.ticket_item-depart {
    grid-area: depart;
}
.ticket_item-arrive {
    grid-area: arrive;
}
.ticket_item-date {
    grid-area: date;
}
.ticket_item-time {
    grid-area: time;
}
.ticket_item-car {
    grid-area: car;
}
.ticket_item-seat {
    grid-area: seat;
}
.ticket_platform {
    grid-area: platform;
    background-color: #ff3333;
    padding: 20px;
    text-align: center;
    text-transform: uppercase;
    color: #f3f1c9;
     
}

.ticket_platform-depart {
    font-size: 22px;
    font-weight: 700;
}
.ticket_platform-from {
    font-size: 29px;
    font-weight: 700;
}
.ticket_platform-text {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
}

.ticket_platform-number {
    display: flex;
    justify-content: center;
    column-gap: 8px; 
}

.ticket_platform-number_primary {
    font-size: 90px;

}

.ticket_platform-number_secondary {
    font-size: 36px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.ticket_platform-number_secondary >span:first-child {
    border-bottom: 3px solid white;
}


.ticket_title {
    grid-area: title;
    font-size: 38px;
    font-weight: 700px;
    letter-spacing: 5px;
    text-transform: uppercase;
    text-align: center;
    background-color: black;
    color: #f3f1c9;
}

.ticket_item-passenger,
.ticket_item-depart,
.ticket_item-arrive,
.ticket_item-date,
.ticket_item-time,
.ticket_item-car,
.ticket_item-seat {
    padding: 10px;
    border: 2px solid black;
}

.ticket_item-label {
    font-size: 13px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.ticket_item-value {
    font-size: 15px;
    font-weight: 700px;
    text-transform: uppercase;

}